import styles from "./table.module.css"

function TR({
  children,
  ...rest
}: React.PropsWithChildren<React.HTMLAttributes<HTMLTableRowElement>>) {
  return (
    <tr className={styles.tr} {...rest}>
      {children}
    </tr>
  )
}

export default TR
